@charset "utf-8";

/* Reset style
================================================== */
body { color: #333; margin: 0; padding: 0; background: #FFF; font-size: 13px; line-height: 1.5; font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳＰゴシック', sans-serif; text-align: left; }
a { cursor: pointer; }
a:link, a:visited { color: #CCC; text-decoration: none; }
a:active, a:hover { color: #333; text-decoration: underline; }
blockquote, div, p, pre { margin: 0; padding: 0; }
blockquote { margin: 0 1em 1em 0; padding: 20px 0 0 20px; }
p { margin-bottom: 1em; }
pre { font-family: monospace; }
dl, dt, dd, li, ol, ul { margin: 0; padding: 0; }
ol, ul { margin: 10px 5px 10px 2em; }
dl { margin: 10px 5px 10px 5px; }
dl dt { margin: 15px 0 5px 0px; font-weight: bold; }
dl dd { margin: 5px 0 5px 20px; }
li { list-style: none; }
ol li { color: #0198d1; list-style: decimal outside; }
ul li { list-style: disc outside; }
fieldset, form, legend, input, textarea { margin: 0; padding: 0; }
fieldset { margin-bottom: 1em; border: 0; }
label { cursor: pointer; }
input, select, textarea { font-family: inherit; font-size: inherit; font-weight: inherit; }
h1, h2, h3, h4, h5, h6 { margin: 0; padding: 0; font-weight: bold; font-size: 100%; line-height: 1.5; }
hr { display: none; }
img { border: 0; }
em { font-style: italic; font-weight: normal; }
strong { font-style: normal; font-weight: bold; }
sub, sup { vertical-align: text-bottom; }
sup { vertical-align: text-top; }
table { border: 0; border-right: 1px solid #000; border-bottom: 1px solid #000; font-size: inherit; border-collapse: separate; border-spacing: 0; }
th { margin: 0; padding: .5em; border: 0; border-top: 1px solid #000; border-left: 1px solid #000; font-style: normal; font-weight: bold; text-align: center; }
td { margin: 0; padding: .5em; border: 0; border-top: 1px solid #000; border-left: 1px solid #000; }
caption { margin-bottom: .5em; font-style: normal; font-weight: normal; text-align: center; }

/* Html element style
================================================== */
body {
font-size: 77%;/* 11px */
color: #C2C2CE;
background: url("/res/images/common/bg_body.png") #45152E;
}
a:link, a:visited {
color: #FFCBE7;
text-decoration: none;
}
a:active, a:hover {
color: #FFCBE7;
text-decoration: underline;
}
h1 {
font-size: 164%;/* 18px */
width: 100%;
height: 45px;
position: relative;
margin-top: 1em;
overflow: hidden;
}
h1 a {
text-indent:-9999px;
display:block;
width: 100%;
height: 100%;
background: url('/res/images/common/logo.png') top left  no-repeat;
position: absolute;
top: 0;
left: 0;
}
h2 {
font-size: 82%;/* 9px */
position: absolute;
top: 0;
left: 0;
margin: 0.5em;
display: none;
}
h3 {
font-size: 118%;/* 13px */
background: url('/res/images/common/bg_h3.png') top right no-repeat;
color: #FFFFFF;
padding: 10px;
clear: both;
margin-bottom: 20px;
}
h4 {
font-size: 118%;/* 13px */
margin-top: 2em;
background: url('/res/images/common/bg_h4.png') top left no-repeat;
padding: 4px 0 10px 30px;
clear: both;
}
h5 {
padding: 0px 0 10px 0;
background: url('/res/images/common/bg_h5.png') bottom left no-repeat;
clear: both;
}
table {
width: 100%;
border-right: 1px solid #333;
border-bottom: 1px solid #333;
empty-cells: show;
border-collapse: collapse;
margin-bottom: 0.5em; 
margin-left: 0;
margin-right: 0;
}
td, th {
border-left: 1px solid #333;
border-top: 1px solid #333;
}
th {
background-color: #333;
color: #FFF;
}
dd ul {
margin: 0px;
}
form {
margin-bottom: 0.5em;
}


/* Common id/class style
================================================== */
/* Header
-------------------------------------------------- */
#bandHeader .framePage {
position: relative;
padding-bottom: 10px;
}
#bandHeader a:link, #bandHeader a:visited {
color: #AEE0FF;
}
#bandHeader #boxShortcut {
width: 30%;
padding: 20px 20px 0 0;
margin: 0;
overflow: auto;
float: right;
}
#bandHeader #itemShortcut li {
float: right;
margin-left: 10px;
list-style: none;
}
#bandHeader #itemTel {
background: url('/res/images/common/icon_tel.png') top left no-repeat;
padding-left: 35px;
font-size: 164%;/* 18px */
font-weight: bold;
color: #FFFFFF;
position: absolute;
top: 1.5em;
right: 20px;
}
#bandHeader #itemScreen {
width: 100%;
height: 100px;
overflow: hidden;
margin-top: 20px;
}

/* Content
-------------------------------------------------- */
#bandContent .framePage {
background: url("/res/images/common/bg_menu.png") #000000 left repeat-y;
}
#bandContent #columnContent {
font-size: 109%;/* 12px */
width: 75%;
padding-left: 1%;
padding-right: 1%;
float: right;
padding-top: 1em;
padding-bottom: 2em;
}
#bandContent #columnContent hr {
display: block;
border-style: none;
height: 1px;
margin: 0.5em 0px 0.5em 0px;
}
#bandContent #columnContent p {
margin: 0.5em 0.5em 1em 0.5em;
}
#bandContent #columnMenu {
float: left;
width: 22%;
padding-bottom: 2em;
}
#bandContent #columnMenu .listMenu {
margin: 0;
}
#bandContent #columnMenu .listMenu li {
list-style: none;
width: 100%;
height: 30px;
position: relative;
overflow: hidden;
}
#bandContent #columnMenu .listMenu li a {
text-indent:-9999px;
width: 100%;
height: 100%;
display: block;
background: url('/res/images/common/bg_menu_item.png') no-repeat;
position: absolute;
top: 0;
left: 0;
}
#bandContent #columnMenu .listMenu li.home a {
background-position: 0 0px;
}
#bandContent #columnMenu .listMenu li.menu a {
background-position: 0 -30px;
}
#bandContent #columnMenu .listMenu li.course a {
background-position: 0 -60px;
}
#bandContent #columnMenu .listMenu li.drink a {
background-position: 0 -90px;
}
#bandContent #columnMenu .listMenu li.reservation a {
background-position: 0 -120px;
}
#bandContent #columnMenu .listMenu li.access a {
background-position: 0 -150px;
}
#bandContent #columnMenu .listMenu li.home a:hover {
background-position: 0 -180px;
}
#bandContent #columnMenu .listMenu li.menu a:hover {
background-position: 0 -210px;
}
#bandContent #columnMenu .listMenu li.course a:hover {
background-position: 0 -240px;
}
#bandContent #columnMenu .listMenu li.drink a:hover {
background-position: 0 -270px;
}
#bandContent #columnMenu .listMenu li.reservation a:hover {
background-position: 0 -300px;
}
#bandContent #columnMenu .listMenu li.access a:hover {
background-position: 0 -330px;
}
#bandContent #columnMenu .listMenu li a:active, #bandContent #columnMenu .listMenu li a:hover {
text-decoration: none;
}
#bandContent #columnMenu .listMenuTourism {
margin: 0;
}
#bandContent #columnMenu .listMenuTourism li {
list-style: none;
width: 100%;
height: 69px;
position: relative;
overflow: hidden;
}
#bandContent #columnMenu .listMenuTourism li a {
text-indent:-9999px;
width: 100%;
height: 100%;
display: block;
background: url('/res/images/common/bg_menu_tourism.png') no-repeat;
position: absolute;
top: 0;
left: 0;
}
#bandContent #itemContact {
width: 85%;
background: #000;
border: solid 2px #260D14;
padding: 5px;
margin: 10px auto;
}

/* Footer
-------------------------------------------------- */
#bandFooter {
height: 100px;
}
#bandFooter #itemCopyright {
text-align: center;
}

/* All page
-------------------------------------------------- */
.framePage {
width: 780px;
overflow: auto;
margin: 0 auto;
background: #000000;
}
.frameIndent {
margin-left: 20px;
}
.frameShade {
display: none;
}
.itemRed {
color: #FF0000;
}
.itemGray {
color: #666666;
}
.itemKick {
position: absolute;
top: -500px;
}
.itemAlignCenter {
text-align: center;
}
.itemAlignRight {
text-align: right;
}
.itemFontFix {
font-family: "ＭＳ ゴシック", "Osaka－等幅", monospace;
}
.itemMapLarge {
width: 90%;
height: 400px;
}
.itemMapSmall {
width: 45%;
height: 200px;
}
.itemFloatLeft {
float: left;
}
.itemFloatRight {
float: right;
}
.itemFloatClear {
clear: both;
}
.itemFloatImageLeft {
float: left;
padding-right: 20px;
}
.itemFloatImageRight {
float: right;
padding-left: 20px;
}

/* Column */

.frameColumn {
width: 100%;
overflow: auto;
}
.frameColumn .frameColumnPer50Left {
width: 49%;
float: left;
}
.frameColumn .frameColumnPer50Right {
width: 49%;
float: right;
}

/* Table */

.tableEven td {
background-color: #f7fcff;
}
.tableValignTop {
vertical-align: top;
}
.tableChar1 {
width: 1.5em;
}
.tableChar2 {
width: 3em;
}
.tableChar3 {
width: 4em;
}
.tableChar4 {
width: 5em;
}
.tableChar5 {
width: 6em;
}
.tableChar6 {
width: 7em;
}
.tableChar7 {
width: 8em;
}
.tableChar8 {
width: 9em;
}
.tableCalendar {
width: 14%;
}
.tableHoliday {
background-color: #FFEEEE;
}
.tableSaturday {
background-color: #EEFFEE;
}

/* Form */

.formButtonPositive {
height: 2.2em;
color: #0062A0 !important;
font-weight: bold;
border: solid 1px #AEE0FF;
background: url('./images/bg_button_active.png') #FFF 0px 50% no-repeat;
}
.formButtonPositive:hover {
background: url('./images/bg_button_active.png') #FFF -500px 50% no-repeat;
}
.formButtonNegative {
height: 2.2em;
color: #474747 !important;
font-weight: bold;
border: solid 1px #D2D2D2;
background: url('./images/bg_button_cancel.png') #FFF 0px 50% no-repeat;
}
.formButtonNegative:hover {
background: url('./images/bg_button_cancel.png') #FFF -500px 50% no-repeat;
}
.formPer100, .formPer75, .formPer50, .formPer33, .formPer25, .formPer12 {
padding: 0.1em;
}
.formPer100 {
width: 90%;
}
.formPer75 {
width: 67%;
}
.formPer50 {
width: 45%;
}
.formPer33 {
width: 30%;
}
.formPer25 {
width: 22%;
}
.formPer12 {
width: 11%;
}
.formPer6 {
width: 6%;
}
.formSlideup {
margin-top: -2.7em;
}
.formInline {
display: inline;
}
.formButtonAnchor {
display: block;
text-align: center;
padding: 0.3em 0.1em 0.1em 0;
height: 1.7em;
outline: none;
}
.formButtonAnchor:hover {
text-decoration: none;
}
.formButtonAnchor:active {
padding: 0.4em 0 0 0.1em;
}
.formButtonFrame {
margin-bottom: 0.5em;
width: 100%;
overflow: auto;
}

/* List */

.listSimple {
list-style-type: none;
}
.listRow1, .listRow2, .listRow3, .listRow4, .listRow5, .listRow6, .listRow7, .listRow8 {
list-style-type: none;
width: 100%;
overflow: auto;
}
.listRow1 li, .listRow2 li, .listRow3 li, .listRow4 li, .listRow5 li, .listRow6 li, .listRow7 li, .listRow8 li {
padding-right: 2%;
display: block;
float: left;
}
.listRow1 li {
width: 90%;
}
.listRow2 li {
width: 45%;
}
.listRow3 li {
width: 30%;
}
.listRow4 li {
width: 22%;
}
.listRow8 li {
width: 11%;
}
.listRow16 li {
width: 6%;
}
.listMove {
margin: 0;
}
.listMove li {
list-style: none;
}
.listMove li a {
background: url('./images/icon_insert.png') 2px 5px no-repeat;
display: block;
padding: 8px 0 7px 0;
height: 5px;
}
.listMove li a:hover {
background-position: 3px 6px;
}
.listMove li a:active, .listMove li a:hover {
text-decoration: none;
}
.listMove li a span {
margin-left: 20px;
display: block;
height: 5px;
}
.listMove li a:hover span {
background: #AEE0FF;
}

/* Individual style
================================================== */
/* index
-------------------------------------------------- */
.pageIndex h1 {
margin-top: 2.5em;
}
.pageIndex h2 {
display: block;
}
.pageIndex h3 {
width: 580px;
height: 100px;
position: relative;
overflow: hidden;
margin: 0 auto;
padding: 0;
}
.pageIndex h3 span {
display:block;
width: 100%;
height: 100%;
background:url('/res/images/index/catch.png') no-repeat;
position: absolute;
top: 0;
left: 0;
}
.pageIndex #bandHeader #itemTel {
top: 3em;
}
.pageIndex #bandHeader #itemScreen {
width: 100%;
overflow: hidden;
height: 180px;
}
/* course
-------------------------------------------------- */
.itemMemu {
width: 560px;
overflow: auto;
}
.itemMemu li {
list-style: none;
width: 280px;
float: left;
}
.itemMemu dd {
text-align: center;
font-weight: bold;
margin: 0;
padding: 5px;
}
/* access
-------------------------------------------------- */
#itemMap {
height: 400px;
width: 400px;
}
#itemMapContainer {
width: 400px;
padding: 0;
}
